INTERFACE
SUBROUTINE ESC2RAD(KTIMLEV,PGT3GMV,PGT3GMVS,PGT3GFL,KLON)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
USE YEMDYN , ONLY : NEFRCL ,NDIMCPL
USE YOMGMV , ONLY: YT0
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KTIMLEV
REAL(KIND=JPRB) ,INTENT(IN) :: PGT3GMV(KLON,NFLEVG,YT0%NDIM)
REAL(KIND=JPRB) ,INTENT(IN) :: PGT3GMVS(KLON,YT0%NDIMS)
REAL(KIND=JPRB) ,INTENT(IN) :: PGT3GFL(KLON,NFLEVG,NDIMCPL)
END SUBROUTINE ESC2RAD
END INTERFACE
